コンピュータ系/ソフトウェア/Xfce/インストール/x86_64でのxfce4-battery-pluginに関するエラー の変更点



-x86_64ではAPMに対応していないためエラーがでる
-対処
--Makefile中の以下をコメントアウト
---.include "../../sysutils/xfce4-battery-plugin/buildlink3.mk"